Subject: (omitted) ls directly uses filename as option parameter

From: westlake <[email-masked]>
Date: Tue, 1 Jan 2019 00:46:02 -0500

Hi coreutils team,

  I have omitted that I recently downgraded my coreutils to doublecheck 
behaviour for ls, and noticed immediately the same behaviour was 
occuring,  .. however a period of time the behaviour is no longer 
exhibiting the same, I suppose I did not wait long enough for the new 
"ls" or whatever it is to come into effect...

but there's still oddities with ls, I guess it is the unprediction of 
"getopt".. and so I guess I should address any further concerns with the 
developers of getopt.

thanks